CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.45, Autorská práva 1995-2013 Opera Software ASA. Všechna práva vyhrazena.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorská práva 1995-2013 Opera Software ASA. Všechna práva vyhrazena.";
